MediaWiki:Common.css: Difference between revisions

From Panglossa Wiki
Jump to navigation Jump to search
(Created page with "→‎CSS placed here will be applied to all skins: .mw-hiero-outer { display:inline; }")
 
No edit summary
Line 2: Line 2:
.mw-hiero-outer {
.mw-hiero-outer {
display:inline;
display:inline;
}
.padding1em td, .padding1em th {
padding:1em;
}
}

Revision as of 10:36, 13 June 2024

/* CSS placed here will be applied to all skins */
.mw-hiero-outer {
display:inline;
}

.padding1em td, .padding1em th {
padding:1em;
}